.content-header {
  min-height: 35px; }

table.invoice-records td.short {
  width: 95px; }
  table.invoice-records td.button-x {
    width: 32px; }

section.invoice table thead td {
  font-weight: bold;
  vertical-align: bottom; }
  section.invoice table thead td.short95 {
    width: 95px; }
  section.invoice table thead td.short80 {
    width: 80px; }
  section.invoice .invoice-info {
    margin-bottom: 30px; }
  section.invoice .invoice-details {
    margin-bottom: 25px; }

@media print {
  @page {
    size: auto;
    margin: 0 10mm; }

  footer {
    display: none; } }

body {
  font-size: 12px; }

@media all {
  /*TABELE*/
  /*table{font-size:0.6em;}*/
  /*table{page-break-after:auto}*/
    .invoice_outline {
      font-family: helvetica, "lucida grande", "lucida sans unicode", serif; }
    .clear {
      clear: both; }
    p {
      margin: 0; }
    table p {
      margin-bottom: 0.5em;
      line-height: 1.4em; }
    .split_three strong {
      display: block;
      margin-bottom: 5px; }
    .split_three br {
      display: none; }
    #custom_stamp {
      background-position: 96% 87% !important; }
    tr {
      page-break-inside: avoid; }
    tr {
      page-break-inside: avoid;
      page-break-after: auto; }
    td {
      page-break-inside: avoid;
      page-break-after: auto; }
    thead {
      display: table-header-group; }
    .nobreak {
      page-break-inside: avoid; }
    table th, table td {
      margin: 0;
      padding: 0; }
    th.width0, td.width0 {
      min-width: 17px;
      width: 1%;
      white-space: nowrap; }
    th.width1, td.width1 {
      width: 3%;
      min-width: 47px; }
    th.width2, td.width2 {
      width: 10%;
      min-width: 45px; }
    th.width3, td.width3 {
      min-width: 46px;
      width: 15%; }
    th.width4, td.width4 {
      width: 30%;
      min-width: 100px; }
    td.logo_inside, td.logo_inside {
      vertical-align: middle;
      text-align: center; }
    td.logo_inside img {
      max-height: 187px;
      max-width: 250px; }
    html tr, html td {
      background-color: transparent; }
    table {
      clear: both;
      border-collapse: collapse;
      empty-cells: hide;
      margin: 5px auto 5px auto;
      width: 99%; }
    table tr {
      vertical-align: top; }
    table, table th, table td {
      border: 0;
      background-color: transparent;
      text-align: left;
      vertical-align: top; }
    table.main_inv_table th, table.main_inv_table td, table.main_inv_table caption {
      text-align: right;
      border-collapse: collapse;
      border: 1px solid #d8d7d7; }
    table.main_inv_table th {
      font-weight: bold;
      background-color: #f1f1f1;
      border: 1px solid #bbb;
      font-size: 12px; }
    table.main_inv_table th p, table td a {
      text-align: left; }
    table th {
      font-weight: bold; }
    table.to_right {
      float: right;
      width: 99%; }
    table.to_right th {
      text-align: right; }
    table.to_right td {
      width: 15%;
      text-align: right; }
    .split_half td {
      width: 50%; }
    .split_three td {
      width: 33%; }
    table.to_pay {
      margin: 40px auto 20px auto;
      background: transparent; }
    table.to_pay th, table.to_pay td, td.border {
      border-top: 1px solid #ddd;
      border-bottom: 1px solid #ddd; }
    hr {
      margin: 10px auto; }
    .to_pay th {
      width: 120px; }
    .to_pay td, .to_pay th {
      padding: 10px 5px; }
    table th, table td {
      margin: 0;
      padding: 5px; }
    #exchange_currency {
      margin-top: 20px; }
    #exchange_currency td {
      border-top: 1px solid #ddd;
      padding-top: 10px !important; }
    #exchange_currency + table.clean.to_pay {
      margin-top: 0; }
    table td.empty {
      border: 0; }
    html body table tr:hover {
      background-color: transparent; }
    table.main_inv_table th.text_left, table.main_inv_table td.text_left, th.text_left, td.text_left {
      text-align: left;
      padding-left: 10px; }
    .number, .nowrap, td b, td.row1, td.row2, td.row3 {
      white-space: nowrap; }
    th.width3 + th.width1.nowrap {
      white-space: normal; }
    .payment_button {
      display: block;
      float: right;
      text-align: right;
      height: 43px;
      width: 190px;
      z-index: 999; }
    .payment_button img {
      display: block;
      float: right;
      text-align: right;
      width: 190px;
      height: 43px;
      z-index: 999; }
    html, body {
      margin: 0;
      padding: 0; }
    .invoice_outline[dir="rtl"], .invoice_outline[dir="rtl"] table, .invoice_outline[dir="rtl"] table th, .invoice_outline[dir="rtl"] table td {
      text-align: right; }
    .invoice_outline[dir="rtl"] .inv_paid > td, .invoice_outline[dir="rtl"] .inv_to_pay > td {
      text-align: right; }
    .invoice_outline[dir="rtl"] table.clean.to_right td, .invoice_outline[dir="rtl"] table.clean.to_right th {
      text-align: left; } }

.text_right {
  text-align: right; }

@media screen {
  .invoice_preview.invoice {
    font-size: 10px;
    width: 9.25in; } }

.invoice_outline table.main_inv_table .no_border td, .no_border, .no_border td, .invoice_outline table.main_inv_table td.no_border {
  border: 0; }

table th {
  vertical-align: bottom; }

.width-count {
  width: 40px; }

.width-tax {
  width: 60px; }

.width-lp {
  width: 20px; }

.width-value1 {
  width: 95px; }

.width-value2 {
  width: 95px; }

.width-value3 {
  width: 75px; }

.width-value4 {
  width: 70px; }

.width-value5 {
  width: 75px; }

div.hr_light {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #c0c0c0;
  margin: 1em 0;
  padding: 0; }

.invoice {
  margin-left: 0 !important;
  margin-right: 0 !important; }

#media-iframe-grid tbody tr td {
  cursor: pointer; }
